[Startup]
EnableLangDlg=Y
AppName=MiraScan V6.3(Q,S series)
ProductGUID=58A87973-0395-4292-A802-A5F5B6238C82
CompanyName=BenQ Corporation
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.49974
EngineBinding=1
[Languages]
Default=0x0009
count=3
key0=0x0804
key1=0x0404
key2=0x0009
RequireExactLangMatch=0x0804,0x0404
